/* Localized versions of Info.plist keys */

CFBundleName = "iLocalize";
CFBundleGetInfoString = "iLocalize 4.3.2, Copyright © 2004-2014 Arizona Software";
NSHumanReadableCopyright = "© Copyright 2004-2014 Arizona Software \n汉化：神秘人 \n微博：SM神秘汉化 \nQQ：735609378";
